body {
    font-family: 'Arial', sans-serif;
    background-color: #f8efe3;
    margin: 0;
    padding-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .recipe-card {
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    max-width: 600px;
    padding: 30px;
    text-align: left;
  }

  .recipe-image{
    width: 100%;
    border-radius: 10px;
    object-fit: cover;
  }

  .recipe-title {
    padding-top: 10px;
    font-size: 30px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin: 15px 0;
  }

  .description {
    font-size: 15px;
    margin-bottom: 20px;
    color: #555;
    line-height: 1.5;
  }

  h3 {
    color: #855c55;
    margin-bottom: 10px;
    font-size: 18px;
    border-bottom: 2px solid #e0e0e0;
    display: inline-block;
  }


ul, ol {
    margin: 0 0 20px 20px;
    padding: 0;
    color: #555;
  }
  
  li {
    margin-bottom: 5px;
    padding-left: 13px;
    font-size: 14px;
    line-height: 1.6;
  }

  .recipe-time{
    background: #fcf3f8;
    padding: 10px 10px 10px 30px;
    border-radius: 10px ;
  }

  .description-nutrients{
    padding:0;
    margin-top: 2px;
    margin-bottom: 0px;
    font-size: 15px;
    color: #555;
    line-height: 1.5;
  }
  /* Styling for the nutrition table */
.nutrition-table table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
  }
  
  .nutrition-table td {
    padding: 10px 15px;
    text-align: left;
    font-size: 14px;
    color: #555;
    border-bottom: 1px solid #e0e0e0;
  }
  
  .nutrition-table td strong {
    color: #8b4513; /* A brownish shade for emphasis */
    font-weight: bold;
  }
  
  .nutrition-table tr:last-child td {
    border-bottom: none;
  }
  